
/* Class = "NSMenuItem"; title = "Remove All"; ObjectID = "0wE-BF-LFG"; */
"0wE-BF-LFG.title" = "Eliminar tod";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "1Yl-k7-Y9s"; */
"1Yl-k7-Y9s.title" = "Eliminar selección";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "32k-35-nac"; */
"32k-35-nac.title" = "Exportar";

/* Class = "NSTextFieldCell"; title = "Exporting: 0 %"; ObjectID = "7nY-BP-Faz"; */
"7nY-BP-Faz.title" = "Exportando: 0%";

/* Class = "NSTextFieldCell"; title = "No image"; ObjectID = "9WS-k5-p1H"; */
"9WS-k5-p1H.title" = "Sin imagen";

/* Class = "NSMenuItem"; title = "Export All as HEIC"; ObjectID = "BxZ-Ae-qol"; */
"BxZ-Ae-qol.title" = "Exportar todo como HEIC";

/* Class = "NSMenuItem"; title = "Copy to Pasteboard"; ObjectID = "EHo-S8-0to"; */
"EHo-S8-0to.title" = "Copiar a mesa de trabajo";

/* Class = "NSMenuItem"; title = "Export as HEIC"; ObjectID = "F7f-ku-q5V"; */
"F7f-ku-q5V.title" = "Exportar como HEIC";

/* Class = "NSWindow"; title = "Exportation Error"; ObjectID = "FGC-ml-Tzj"; */
"FGC-ml-Tzj.title" = "Error de exportación";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "S32-h6-alq"; */
"S32-h6-alq.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "SPv-O9-ePd"; */
"SPv-O9-ePd.title" = "Desmarcar todo";

/* Class = "NSMenuItem"; title = "Export as PNG"; ObjectID = "Uj0-VB-gGS"; */
"Uj0-VB-gGS.title" = "Exportar como PNG";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "Yf7-4p-hfx"; */
"Yf7-4p-hfx.title" = "Compartir";

/* Class = "NSMenuItem"; title = "Export All as PNG"; ObjectID = "cBg-XB-dTF"; */
"cBg-XB-dTF.title" = "Exportar todo como PNG";

/* Class = "NSTextFieldCell"; title = "An error did occurred"; ObjectID = "doO-qA-TlT"; */
"doO-qA-TlT.title" = "Ha ocurrido un error";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "h1b-lG-lZj"; */
"h1b-lG-lZj.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Export All as TIFF"; ObjectID = "hEk-5p-FL4"; */
"hEk-5p-FL4.title" = "Exportar todo como TIFF";

/* Class = "NSTextFieldCell"; title = "One or more elements have not been successfully exported."; ObjectID = "hck-28-SRp"; */
"hck-28-SRp.title" = "Uno o más elementos no se han exportado con éxito.";

/* Class = "NSMenuItem"; title = "Export Animated GIF"; ObjectID = "i5Z-Po-9aN"; */
"i5Z-Po-9aN.title" = "Exportar GIF animado";

/* Class = "NSMenuItem"; title = "Export as TIFF"; ObjectID = "ird-j4-l2P"; */
"ird-j4-l2P.title" = "Exportar como TIFF";

/* Class = "NSTextFieldCell"; title = "The video cannot be read. Use standard formats such as MP4 or MOV (H.264, HEVC / AAC)"; ObjectID = "vWu-Sx-c5c"; */
"vWu-Sx-c5c.title" = "No se puede leer el vídeo. Usa formatos estándar como MP4 o MOV (H.264, HEVC / AAC)";

/* Class = "NSMenuItem"; title = "Export All as JPEG"; ObjectID = "vqq-ib-TIP"; */
"vqq-ib-TIP.title" = "Exportar como JPEG";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Export as JPEG"; ObjectID = "zOo-iT-Cn0"; */
"zOo-iT-Cn0.title" = "Exportar como JPEG";

/* Class = "NSTextFieldCell"; title = "00:00:00.000"; ObjectID = "ze5-Z8-hq7"; */
"ze5-Z8-hq7.title" = "00:00:00.000";
